Instituto Cervantes Aula Virtual de Español

Requisitos técnicos

Los cursos están diseñados para funcionar tanto en tabletas como en sistemas de escritorio siendo la compatibilidad la descrita a continuación:

Escritorio:

 

  • Google Chrome (última versión)
  • Mozilla Firefox (última versión, en Windows y Linux)
  • Safari (de Apple)
  • Edge (última versión)

 

 Tabletas:

 

  • Mobile Safari
  • Google Chrome

 

Nota: Moodle 3.10 NO soporta Internet Explorer 11. Safari 7 e inferiores tienen problemas de compatibilidad con Moodle 3.10.

Los cursos, para su funcionamiento, utilizan ventanas emergentes (pop-ups) por lo que es necesario tener configurado el navegador para permitir ventanas emergentes para el sitio a nivel global.

También es necesaria la ejecución del código Javascript por lo que es necesario comprobar que los programas instalados no impidan la ejecución de dicho código para el correcto funcionamiento de la plataforma de formación.

Para la mejor experiencia y seguridad óptima, recomendamos que mantenga actualizado su navegador. https://www.whatsmybrowser.org/

Aviso legal Accesibilidad Contacto © Instituto Cervantes, 1991-2022. Reservados todos los derechos.